@media(max-width: 768px){
    .nazv{
        font-size:50px;
    }
    .name{
        font-size:30px!important;
    }

@media (max-width: 768px) {
    .bukety img,
    .svadebnie-bukety img,
    .rasteniya img {
        width: 100%;
        max-width: 180px;
        height: 160px;
        object-fit: contain;
        display: block;
        margin: 0 auto;
    }
    
    .bukety button,
    .svadebnie-bukety button,
    .rasteniya button {
        width: 145px;
        height: 55px;
        font-size: 18px;
        margin-top: 10px;
        
    }
    
    .bukety > div,
    .svadebnie-bukety > div,
    .rasteniya > div {
        padding-bottom: 20px;
    }
}
}